export default () => ({
  somethings_wrong: 'مشکلی پیش آمده دوباره تلاش کنید',
  'job-create': 'در حال آماده سازی',
  createdAt: 'تاریج ایجاد',
  'job-error': 'خطا در مرحله ساخت',
  up: 'فعال',
  down: 'خاموش',
  error: 'خطا',
  rial: 'ریال',
  toman: 'تومان',
  languageDir: 'rtl',
  Dashboard: 'پیشخوان',
  Attributes: 'ویژگی ها',
  Discount: 'تخفیف ها',
  Product: 'محصولات',
  ProductCategory: 'دسته محصولات',
  Transaction: 'تراکنش ها',
  Form: 'فرم ها',
  Entry: 'ورودی فرم ها',
  discount: 'تخفیف',
  instances: 'سایت های من',
  'instances details': 'اطلاعات سایت های من',
  'product category': 'دسته محصولات',
  'product price': 'فیلتر براساس قیمت:',
  tax: 'مالیات',
  Service: 'خدمات',
  'you have used this discount once!':
    'شما قبلا از این کد تخفیف یکبار استفاده کرده اید!',
  Guaranteecards: 'کارت گارانتی',
  Admin: 'کاربران',
  Settings: 'تنظیمات',
  Page: 'صفحه ها',
  normal: 'ساده',
  excerpt: 'خلاصه',
  in_stock: 'انبار',
  variable: 'متغیر',
  Menu: 'فهرست ها',
  Customer: 'مشتریان',
  Template: 'قالب ها',
  Logout: 'خروج',
  List: 'لیست',
  Create: 'افزودن',
  left: 'left',
  Left: 'Left',
  right: 'right',
  ' UZS': ' تومان',
  Right: 'Right',
  'Send code again?': 'ارسال مجدد کد؟',
  'Change Language': 'انتخاب زبان...',
  English: 'انگلیسی',
  Arabic: 'عربی',
  'Are you sure to logout?': 'برای خروج مطمئن هستین؟',
  'please choose combination': 'لطفا انتخاب کنید',
  WhatsApp: 'واتس‌اپ',
  SMS: 'اس ام اس',
  username: 'نام کاربری',
  password: 'رمز عبور',
  'Wrong phone number?': 'شماره موبایل اشتباه است',
  'Change phone number?': 'تغییر شماره موبایل',
  cancel: 'بستن',
  'sth wrong happened!': 'اشتباهی رخ داده است!',
  'your phone number': 'شماره موبایل شما',
  description: 'توضیحات تکمیلی',
  attributes: 'مشخصات فنی',
  comments: 'امتیازات و نظرات',
  'Choose address!': 'آدرس را انتخاب کنید!',
  'site is deactive!':
    'خرید در حال حاضر غیرفعال است! لطفا دقایقی دیگر، مجدد تلاش کنید.',
  Farsi: 'فارسی',
  'you have nothing in your cart!': 'در سبد خرید شما موردی وجود ندارد!',
  indoing: 'تایید شده',
  makingready: 'در حال آماده سازی',
  published: 'منتشر شده',
  processing: 'در حال بررسی',
  draft: 'پیش نویس',
  'show all': 'نمایش همه نتایج',
  'Forgot Password': 'فراموشی رمز عبور',
  'Related Products': 'محصولات مرتبط',
  'You did not add anything to cart!': 'شما چیزی به سبد خرید خود اضافه نکردید!',
  'search please...': 'جستجو (نام کالا، کد تعرفه...)',
  'Navigateing...': 'در حال انتقال...',
  'Error...': 'خطا...',
  'Added to cart successfully!': 'با موفقیت به کارت اضافه شد!',
  'Please enter address!': 'لطفا آدرس خود را انتخاب کنید!',
  'Enter street address!': 'لطفا آدرس دقیق را وارد کنید!',
  'Enter phone number!': 'لطفا شماره تلفن را وارد کنید!',
  'Enter address title!': 'لطفا عنوان آدرس را وارد کنید!',
  'user account': 'حساب کاربری',
  'Submitting transaction...': 'در حال ایجاد تراکنش...',
  'Submitting order...': 'در حال ثبت سفارش...',
  'Mellat payment gateway is not accessible!':
    'درگاه بانک ملت در دسترس نمی باشد. لطفا بانک دیگری را انتخاب نمایید.',
  'my posts': 'آگهی های من',
  logout: 'خروج',
  'transaction authority': 'شناسه تراکنش',
  'status code': 'کد وضعیت',
  amount: 'مقدار پرداختی',
  salePrice: 'قیمت با تخفیف',
  count: 'تعداد',
  home: 'خانه',
  'about us': 'درباره ما',
  'zoomiroom Mag': 'بلاگ زومی روم',
  'Privacy & policy': 'قوانین و مقررات',
  'contact us': 'تماس با ما',
  posts: 'آگهی ها',
  'add new post': 'افزودن آگهی جدید',
  'enter post description...': 'توضیحات آگهی را وارد کنید...',
  categories: 'دسته بندی ها',
  brand: 'برند ها',
  Brand: 'برند ها',
  Sort: 'نمایش بر اساس',
  'Most Viewed': 'پربازدید ترین ها',
  'Most Sales': 'پرفروش ترین ها',
  'The most expensive': 'گران ترین ها',
  'The cheapest': 'ارزان ترین ها',
  'Date - DESC': 'تاریخ، جدیدترین ها',
  'Date - ASC': 'تاریخ، قدیمی ها',
  'Popular - Like': 'محبوب ها، بر اساس لایک',
  'Rate - ASC': 'امتیاز، بهترین ها',
  'enter post title...': 'عنوان آگهی را وارد کنید...',
  Schedule: 'زمانبندی',
  now: 'اکنون',
  close: 'بستن',
  edit: 'ویرایش',
  'number per row:': 'تعداد سطر ها',
  'edit with page builder': 'ویرایش با صفحه ساز',
  'reset form': 'پاکسازی فرم',
  'delete post': 'حذف آگهی',
  delete: 'حذف',
  'get discount': 'اعمال',
  type: 'نوع',
  'Code is wrong!': 'کد اشتباه است!',
  'System restarted!': 'سیستم در حال ری استارت شدن است!',
  'System did not restart!': 'متاسفانه ری استارت سیستم با مشکل مواجه شد!',
  slug: 'نامک',
  createdAt: 'ساخته شده در',
  updatedAt: 'بروزرسانی در',
  percent: 'درصد',
  orderNumber: 'شماره سفارش',
  'discount code': 'کد تخفیف',
  customer_data: 'اطلاعات مشتری',
  paymentStatus: 'وضعیت پرداخت',
  thumbnail: 'عکس',
  Category: 'دسته بندی',
  category: 'دسته بندی',
  order: 'اولویت بندی',
  Cancel: 'لغو',
  nickname: 'لقب',
  active: 'فعال',
  siteActive: 'سایت فعال/غیرفعال',
  phoneNumber: 'شماره تماس',
  activationCode: 'کد فعال سازی',
  firstName: 'نام',
  lastName: 'نام خانوادگی',
  credit: 'اعتبار',
  parent: 'مادر',
  statusCode: 'کد وضعیت',
  RefID: 'شماره مرجع',
  Authority: 'شناسه پرداخت',
  'save post': 'ذخیره آگهی',
  'saved successfully.': 'با موفقیت ذخیره شد.',
  'publish post': 'انتشار آگهی',
  'please choose category...': 'لطفا دسته بندی انتخاب کنید...',
  'please enter title...': 'لطفا عنوان وارد کنید...',
  'please enter description...': 'لطفا توضیحات وارد کنید...',
  'add image': 'افزودن عکس',
  'add video': 'افزودن ویدئو',
  Post: 'نوشته',
  Media: 'رسانه',
  'is online': 'آنلاین هست',
  'is offline': 'نیست',
  'add voice': 'افزودن صوت',
  'last step': 'مرحله قبل',
  'next step': 'مرحله بعد',
  profile: 'حساب کاربری',
  'Add new address': 'افزودن نشانی جدید',
  Title: 'عنوان',
  'Street Address': 'نشانی دقیق',
  'Save Address': 'ذخیره نشانی',
  Mellat: 'بانک ملت',
  Zarinpal: 'زرین پال',
  Checkout: 'تکمیل سفارش',
  checkout: 'در حال تکمیل سفارش',
  'Contact number': 'اطلاعات تماس',
  'Phone number': 'شماره تماس',
  'get price': 'قیمت بگیر',
  'Order Date': 'تاریخ سفارش',
  Order: 'سفارش',
  'Payment Status': 'وضعیت پرداخت',
  'Total Price': 'مجموع قیمت',
  'Delivery Price': 'هزینه ارسال',
  'Card Price': 'مجموع خرید',
  'Delivery Time': 'زمان ارسال',
  inpeyk: 'ارسال شده',
  delivery: 'هزینه ارسال',
  complete: 'تحویل شده',
  free: 'رایگان',
  next: 'بعدی',
  prev: 'قبلی',
  total: 'هزینه نهایی',
  'Delete address?': 'حذف آدرس',
  'Yes, Delete': 'بله، حذف کن',
  No: 'خیر',
  'choose state...': 'انتخاب استان...',
  'choose city...': 'انتخاب شهر...',
  'Please enter international code!': 'لطفا کد ملی را وارد کنید!',
  'Please enter first name!': 'لطفا نام خود را وارد کنید!',
  'Please enter last name!': 'لطفا نام خانوادگی خود را وارد کنید!',
  State: 'استان',
  'Street Address details': 'نام خیابان، کوچه، پلاک، واحد',
  City: 'شهر',
  'Postal Code': 'کد پستی',
  'Enter postal code!': 'لطفا کد پستی را وارد کنید!',
  'Enter city!': 'لطفا شهر را وارد کنید!',
  'Enter state!': 'لطفا استان را وارد کنید!',
  'fill everything!': 'لطفا همه فیلد ها را پر کنید!',
  'Order #': 'سفارش #',
  arvandguarantee: 'گارانتی آروند',
  'International Code': 'کد ملی',
  'install game': 'نصب بازی',
  'Place Order': 'ثبت سفارش و پرداخت',
  welcome: 'خوش آمدید',
  'check and pay': 'بررسی نهایی و پرداخت',
  'nothing found...': 'چیزی یافت نشد...',
  'Second Phone number': 'شماره تماس دوم',
  Add: 'افزودن',
  Address: 'نشانی برای ارسال کالا',
  'Delivery Schedule': 'انتخاب روش ارسال',
  'Additional phone number': '',
  'in category': 'در',
  'Enter first name in persian!': 'نام خود را به فارسی وارد کنید!',
  'Enter last name in persian!': 'نام خانوادگی خود را به فارسی وارد کنید!',
  'Login / Register': 'ورود / ثبت نام',
  'login / register': 'ورود / ثبت نام',
  'account details': 'جزئیات حساب',
  'edit details': 'ویرایش جزئیات',
  'loading...': 'در حال بارگذاری...',
  'First name (persian)': 'نام (به فارسی)',
  'Last name (persian)': 'نام خانوادگی (به فارسی)',
  'in ': 'در ',
  'all categories': 'همه دسته ها',
  'Daily posts': 'آگهی های روز',
  'phone number': 'شماره تماس',
  'get enter code': 'ورود',
  'enter sent code': 'کد ارسال شده را وارد نمایید',
  'enter code': 'کد را وارد کنید',
  login: 'ورود',
  Register: 'ثبت نام',
  'successfully done!': 'با موفقیت انجام شد!',
  'There is some problem!': 'مشکلی به وجود آمده است، لطفا بعدا تلاش کنید.',
  'You have liked this before!': 'شما قبلا لایک کرده اید!',
  name: 'نام',
  'last name': 'نام خانوادگی',
  email: 'ایمیل',
  'You have done this before!': 'شما قبلا این مورد را به لیست اضافه کرده اید!',
  Email: 'ایمیل',
  update: 'بروزرسانی',
  deleted: 'حذف شد',
  item: 'مورد',
  from: 'از',
  'You registered before, please enter your password.':
    'شما قبلا ثبت نام کرده اید، لطفا رمز عبور خود را وارد کنید',
  to: 'تا',
  title: 'عنوان',
  status: 'وضعیت',
  'created at': 'ساخته شده در',
  'updated at': 'بروزشده در',
  actions: 'فعالیت ها',
  'waiting to review': 'در انتظار بررسی',
  'show post': 'نمایش آگهی',
  'manage post': 'مدیریت آگهی',
  'next page': 'صفحه بعد',
  productCategory: 'دسته بندی',
  'previous page': 'صفحه قبل',
  'previous step': 'مرحله قبل',
  confirmed: 'تایید شده',
  canceled: 'لغو شده',
  'smaller list': 'کوچک کردن لیست',
  'edit post': 'ویرایش آگهی',
  'get contact': 'دریافت شماره تماس',
  bookmark: 'بعدا میبینم',
  Turkish: 'ترکی',
  Rial: 'ریال',
  'transaction list': 'لیست ترانکش ها',
  'Upload canceled!': 'بارگذاری لغو شد!',
  'Recruitment questionnaire': 'پرسشنامه استخدام',
  'Compressing image...': 'در حال فشرده سازی...',
  share: 'لینک به‌اشتراک‌گذاری',
  'link copied!': 'لینک کپی شد!',
  back: 'بازگشت',
  ago: 'پیش',
  Days: 'روز',
  Hours: 'ساعت',
  'Half an hour': 'نیم ساعت',
  'Navigating...': 'درحال انتقال...',
  'A quarter': 'یک ربع',
  'postal code': 'کدپستی',
  Minutes: 'دقایقی',
  'A few moments': 'لحظاتی',
  'Next post': 'آگهی بعدی',
  'Change Country': 'انتخاب محدوده',
  'All Countries': 'همه کشور ها',
  Iran: 'ایران',
  Turkey: 'ترکیه',
  'Accurate location': 'فیلتر محدوده',
  'Sell your car': 'فروش خودرو',
  'make money': 'کسب درآمد',
  'Views count': 'تعداد بازدید',
  'Unic view count': 'تعداد بازدیدکننده',
  Income: 'درآمد',
  'Sale Count': 'تعداد فروش',
  kind: 'نوع',
  'no links has been generated yet!': 'هنوز هیچ لینکی جهت درآمد نساخته اید!',
  'no product links has been generated yet!':
    'هنوز هیچ لینک محصولی را جهت تبلیغ نساخته اید!',
  'create one': 'لینک بسازید',
  'click count': 'تعداد کلیک',
  'Creating link...': 'در حال آماده سازی لینک...',
  'delete link': 'حذف لینک',
  'copy link': 'کپی لینک',
  'redirecting...': 'در حال انتقال...',
  post: 'آگهی',
  product: 'محصول',
  Toman: 'تومان',
  'is it a product?': 'آیا این آگهی یک محصول هست؟',
  products: 'محصولات',
  'add to cart': 'خرید',
  'You need to sign in!': 'شما باید وارد سایت شوید!',
  'Please sign in!': 'شما باید وارد سایت شوید!',
  options: 'خرید',
  'Your wishlist': 'لیست علاقه مندی های شما',
  Wishlist: 'لیست علاقه مندی ها',
  'out of stock': 'ناموجود',
  Comment: 'دیدگاه',
  Rate: 'امتیاز',
  cart: 'سبد خرید',
  apple: 'Apple - اپل',
  microsoft: 'Microsoft - مایکروسافت',
  'Guarantee of authenticity and physical health':
    'گارانتی اصالت و سلامت فیزیکی',
  'Green guarantee': 'گارانتی سبز',
  'Gold guarantee': 'گارانتی طلایی',
  'submitted successfully!': 'با موفقیت ثبت شد!',
  'My order details': 'جزئیات سفارش من',
  'view items': 'نمایش موارد',
  guarantee: 'گارانتی',
  'Order Status': 'وضعیت سفارش',
  Comments: 'نظرات',
  'Send Comment': 'ارسال دیدگاه',
  'Latest from blog': 'آخرین های بلاگ',
  'choose rate...': 'امتیاز',
  'Your comment...': 'نظر شما...',
  'buy product': 'خرید محصول',
  'activate virtual product': 'فعال سازی محصول مجازی',
  'is it a virtual product?': 'آیا این یک محصول مجازی هست؟',
  'enter product price...': 'قیمت محصول را وارد کنید...',
  'please enter price...': 'لطفا قیمت را وارد کنید...',
  'tsc search': 'جستجوی ارزش TSC',
  'enter captcha': 'عبارت امنیتی را وارد کنید',
  'tsc id search': 'جستجوی شناسه ارزش(TSC)',
  price: 'قیمت',
  'Order details': 'جزئیات صورت حساب',
  'Your order': 'سفارش شما',
  transactions: 'تراکنش ها',
  quantity: 'تعداد',
  combinations: 'ترکیب ها',
  'I am agree with': 'با کلیک روی دکمه ثبت سفارش و پرداخت، با',
  'terms and conditions': 'شرایط و قوانین',
  'by clicking on the button': 'موافق هستم',
  photo: 'عکس',
  Submit: 'ثبت',
  'Submit order': 'ثبت سفارش',
  'order details': 'جزئیات سفارش',
  'submit order and pay': 'ثبت سفارش و پرداخت',
  sum: 'مجموع',
  'Item deleted!': 'محصول مورد نظر از سبد خرید حذف شد!',
  'my orders': 'خرید های من',
  CustomerGroup: 'گروه مشتری',
  'order number': 'شماره سفارش',
  'Transaction was successful!': 'پرداخت شما موفقیت آمیز بود!',
  'Transaction was unsuccessful!': 'پرداخت شما ناموفق بود!',
  'Go Back': 'بازگشت به وب سایت',
  'my sells': 'سفارش / فروش های من',
  'payment status': 'وضعیت پرداخت',
  'not paid': 'پرداخت نشده',
  successful: 'موفق',
  unsuccessful: 'ناموفق',
  'activate agent': 'فعالسازی کسب درآمد',
  'activate seller': 'فعالسازی فروش',
  'Send sms': 'ارسال اس ام اس',
  'Your first name': 'نام شما',
  'First name': 'نام',
  'Last name': 'نام خانوادگی',
  'Your last name': 'نام خانوادگی شما',
  'Your email': 'ایمیل شما',
  'set new password': 'رمز عبور جدید',
  'Enter password': 'رمزعبور را وارد کنید',
  Login: 'ورود',
  'The code is wrong!': 'کد وارد شده اشتباه است!',
  'You did not created a post until now! please create one...':
    ' شما هنوز هیچ آگهی به ثبت نرسانده اید! هم اکنون یک آگهی ثبت کنید.',
});
